;(function () {
	function getCustomerData(type, filed) {
		if (!window.hasOwnProperty('setting')) return null
		if (filed === undefined) return window.setting[type]
		else return !!window.setting[type] ? window.setting[type][filed] : null
	}
	function getCustomerTitle(type) {
		return getCustomerData(type, 'title')
	}

	function getCustomerDir(type) {
		return getCustomerData(type, 'tmpdir')
	}

	window.OACustomer = {
		getCustomerTitle,
		getCustomerDir,
	}
})()
